Subject: RE: Working from home
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Oct 2001 11:46:50 -0700 (PDT)

I did contact RISI and they will send it to me by email.
 
Monika

-----Original Message----- 
From: Dimitry, Dirk 
Sent: Wed 10/10/2001 8:29 AM 
To: Causholli, Monika 
Cc: 
Subject: RE: Working from home

Uh, were you able to get the price series for MTH? 

Thanks 
Dirk 

 -----Original Message----- 
From:   Causholli, Monika  
Sent:   Wednesday, October 10, 2001 10:26 AM 
To:     Dimitry, Dirk; Rickard, Craig; Bruch, Greg; Bryja, James; Robinson, Richard T. 
Cc:     Allan, David; Carter, Karen E. 
Subject:        Working from home 

I will be working from home for the rest of the day today. If you have any questions you can send them by email as I will be checking it from home.

Thank you, 
Monika Causholli